/*
Theme Name: alpha-news
Version: 2.0.0
Author: Alphaomegahost.com
Template: sahifa
*/

/* write custom css after this line */

.dk-speakout-petition-wrap h3 {
    background: #262626 url(../images/bg-petition-header.png) repeat-x top left; 
    background: -webkit-linear-gradient(#dc1f1f, #0b5b57); 
    background: -moz-linear-gradient(#158a84, #0b5b57);
    background: -ms-linear-gradient(#158a84, #0b5b57);
    background: -o-linear-gradient(#158a84, #0b5b57);
     background: linear-gradient(#158a84, #0b5b57); 
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
    color: #fff !important;
    font: bold 14px/1.2em Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    margin: 0 0 0 0 !important;
    padding: 2% 5%;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    text-transform: none;
}

/*INI - post type articulos*/
.eckb-front-end-body  .content ,  .page-id-7326 .content {
width: 100% !important;
}

.eckb-front-end-body #sidebar,   .page-id-7326 #sidebar {
display: none !important;
}

/*FIN - post type articulos*/


